<?xml version="1.0" encoding="utf-8"?>
<resources>


    <style name="Button.PrimaryOutline" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <!--        <item name="fontFamily">@font/product_sans_regular</item> &lt;!&ndash; target android sdk versions < 26 and > 14 if theme other than AppCompat &ndash;&gt;-->
        <!--        <item name="android:textStyle">bold</item>-->
        <!--        <item name="android:textAllCaps">false</item>-->
        <!--        <item name="android:paddingTop">8dp</item>-->
        <!--        <item name="android:paddingBottom">8dp</item>-->
        <item name="iconTint">@color/colorPrimary</item>
    </style>

    <style name="Button.PrimaryFull" parent="Widget.MaterialComponents.Button">
        <!--        <item name="fontFamily">@font/product_sans_regular</item> &lt;!&ndash; target android sdk versions < 26 and > 14 if theme other than AppCompat &ndash;&gt;-->
        <!--        <item name="android:textStyle">bold</item>-->
        <!--        <item name="android:textAllCaps">false</item>-->
        <!--        <item name="android:paddingTop">8dp</item>-->
        <!--        <item name="android:paddingBottom">8dp</item>-->
        <item name="backgroundTint">@color/colorPrimary</item>
        <item name="iconTint">@android:color/white</item>
    </style>


    <style name="Button.DangerOutline" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <!--        <item name="fontFamily">@font/product_sans_regular</item> &lt;!&ndash; target android sdk versions < 26 and > 14 if theme other than AppCompat &ndash;&gt;-->
        <!--        <item name="android:textStyle">bold</item>-->
        <!--        <item name="android:textAllCaps">false</item>-->
        <item name="android:textColor">@color/red_400</item>
        <!--        <item name="android:paddingTop">8dp</item>-->
        <!--        <item name="android:paddingBottom">8dp</item>-->
        <item name="backgroundTint">@android:color/white</item>
        <item name="iconTint">@color/red_400</item>
    </style>

    <style name="Button.DangerFull" parent="Widget.Material3.Button.UnelevatedButton">
        <!--        <item name="fontFamily">@font/product_sans_regular</item> &lt;!&ndash; target android sdk versions < 26 and > 14 if theme other than AppCompat &ndash;&gt;-->
        <!--        <item name="android:textStyle">bold</item>-->
        <!--        <item name="android:textAllCaps">false</item>-->
        <!--        <item name="android:paddingTop">8dp</item>-->
        <!--        <item name="android:paddingBottom">8dp</item>-->
        <item name="backgroundTint">@color/red_400</item>
        <item name="iconTint">@android:color/white</item>
    </style>

    <style name="Button.DangerText" parent="Widget.MaterialComponents.Button.TextButton">
        <!--        <item name="fontFamily">@font/product_sans_regular</item> &lt;!&ndash; target android sdk versions < 26 and > 14 if theme other than AppCompat &ndash;&gt;-->
        <!--        <item name="android:textStyle">bold</item>-->
        <!--        <item name="android:textAllCaps">false</item>-->
        <!--        <item name="android:paddingTop">8dp</item>-->
        <!--        <item name="android:paddingBottom">8dp</item>-->
        <item name="android:textColor">@color/red_400</item>
        <item name="iconTint">@color/red_400</item>
    </style>
</resources>